{
    "name": "Fibers and Knives",
    "icon": "notreepunching:grass_fiber",
    "category": "gettingstarted",
    "sortnum": 20,
    "pages": [
        {
            "type": "crafting",
            "recipe": "notreepunching:tools/flint_knife",
            "title": "Flint Knife",
            "text": "Now you can create your first tool, the $(item)Flint Knife$(). Knives are used to $(thing)cut materials$(). $(p)Hold the knife in one hand, and the material to be cut in the other, and then $(thing)right click$() to cut."
        },
        {
            "type": "spotlight",
            "item": "notreepunching:grass_fiber",
            "title": "Plant Fiber",
            "text": "Once you have a flint knife, you can proceed to start collecting $(item)Plant Fiber$(). $(p)These things drop from $(thing)tall grass$() when harvested with a knife. It can be used to make $(item)plant string$(), an essential component in flint tools."
        },
        {
            "type": "crafting",
            "recipe": "notreepunching:misc/grass_string",
            "title": "Plant String",
            "text": "Combining 3 $(item)Plant Fibers$() in a crafting grid will yield $(item)Plant String$(), which is something you need to start producing the next set of tools."
        }
    ]
}